Four Swords Anniversary Edition?

Discussion in '3DS - Homebrew Development and Emulators' started by Nerdtendo, Nov 26, 2016.

  1. Nerdtendo
    OP

    Nerdtendo GBAtemp Regular

    Member
    105
    40
    Sep 29, 2016
    United States
    Is it at all possible to download the Four Swords Anniversary Edition on a soft-modded 3DS???
     
  2. TheVinAnator

    TheVinAnator GBATemp's Greatest Vin

    Member
    3,567
    2,583
    Jan 10, 2016
    Canada
    NO COFFEI!
    Yes it is! Either get the cia or use freeshop :P
     
  3. Hopalongtom

    Hopalongtom GBAtemp Regular

    Member
    232
    33
    Mar 14, 2009
    Unless you have someone local to play with who also has it.... its not very good!
     
  4. Nerdtendo
    OP

    Nerdtendo GBAtemp Regular

    Member
    105
    40
    Sep 29, 2016
    United States
    I'm new to homebrew so I don't know what those are but thanks! I'll figure it out.
     
    TheVinAnator likes this.
  5. Clydefrosch

    Clydefrosch GBAtemp Psycho!

    Member
    4,126
    1,181
    Jan 2, 2009
    Gambia, The
    question: do you have cfw installed to your system, or only the homebrew channel?
     
    TheVinAnator likes this.
  6. proflayton123

    proflayton123 Undeclared Shitposter 2.1

    Member
    5,794
    2,161
    Jan 11, 2016
    Japan
    日本
    Guessing for slowhax?
     
  7. Nerdtendo
    OP

    Nerdtendo GBAtemp Regular

    Member
    105
    40
    Sep 29, 2016
    United States
    I'm gonna be honest. My little brother updated my system so I'm currently waiting for December so I can downgrade. I didn't install anything so I highly doubt I ever installed CFW..... you know what, is there a homebrew crash course for dummies someone can link me to? I'm utterly clueless.
     
  8. Xiphiidae

    Xiphiidae ξίφος εἶδος

    Member
    2,080
    1,016
    Sep 13, 2009
    Australia
    Waiting for December may not help you if you're recently updated, as it's likely that the possibly-soon-to-be-released kernel exploit won't work on 11.2.0.
     
  9. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ Cuddle lesbian derp

    Member
    20,059
    21,153
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    You can, if you had in your eShop before it was pulled.
    Any games you buy before they are pulled are still able to be redownloaded at a later point, even after they've been pulled.
     
  10. clancy94

    clancy94 GBAtemp Fan

    Member
    427
    103
    Oct 18, 2008
    If you're on 11.0/11.1 you'll have to use a homebrew entry point to access the eShop so you can download 4swords (assuming you purchased it/got it for free when it was still on the store) otherwise you'll have to buy Legends of Exidia

    You using this to enter homebrew, has worked for people on 11.0 but not tested on 11.1 -
    http://gbatemp.net/index.php?thread...our-exploit-games-(ready-for-slowhax).450675/

    Sent from my iPhone using Tapatalk
     
    Last edited by clancy94, Nov 27, 2016
  11. Nerdtendo
    OP

    Nerdtendo GBAtemp Regular

    Member
    105
    40
    Sep 29, 2016
    United States
    I never had 4 Swords so I can't redownload it.
    Great... I've seen a downgrade from 11.2.0-3 but it required two systems... oh well, I'll wait and see if Nintendo puts it back up. I would gladly pay money for it if I could.
     
  12. Xiphiidae

    Xiphiidae ξίφος εἶδος

    Member
    2,080
    1,016
    Sep 13, 2009
    Australia
    At any rate, the downgrade between two systems, or the potential future one-system dsiware downgrade can use Legends of Exidia, which is the only dsiwarehax-compatible game still available on the eShop.
     
  13. Clydefrosch

    Clydefrosch GBAtemp Psycho!

    Member
    4,126
    1,181
    Jan 2, 2009
    Gambia, The
    are you sure you saw that? because i'm sorry to say but i was pretty sure everything 11.2. can't be downgraded with anything known or soon to be released (and potentially never)
     
  14. Xiphiidae

    Xiphiidae ξίφος εἶδος

    Member
    2,080
    1,016
    Sep 13, 2009
    Australia
    11.2 can be downgraded by dsiware downgrade. See the guide.
     
  15. gamesquest1

    gamesquest1 Nabnut

    Member
    14,134
    9,477
    Sep 23, 2013
    yeah but from what I have read slowhax was patched in 11.2, which is what was going to be used to install the dsi save without a second syatem, so without a second system or yet another unreleased exploit there is no 1 system dsi downgrades for 11.2 only 11.0 or 11.1
     
    Last edited by gamesquest1, Nov 27, 2016
  16. Xiphiidae

    Xiphiidae ξίφος εἶδος

    Member
    2,080
    1,016
    Sep 13, 2009
    Australia
    Yes, but Nerdtendo's post mentioned the two-system method for downgrading from 11.2.
     
  17. gamesquest1

    gamesquest1 Nabnut

    Member
    14,134
    9,477
    Sep 23, 2013
    oh OK then I haven't really been following the situation all that closely